/*** base ***/
@CHARSET "UTF-8";

#it--header,
#it--footer {
	position: relative;
}
.it--wrapper,
.pagecontainer {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}
.pagecontainer {
	min-width: 960px;
	max-width: 1280px;
}

.it-clearfix {
	clear: both;
	overflow: hidden;
}
.it--logo {
	background-repeat: no-repeat;
	display: block;
}

.it--banner {
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#it--content {
	width: 100%;
	overflow: hidden;
}
#it--content .left {
	float: left;
	width: 50%;
	margin-right: 5%;
	margin-left: 5%;
}
#it--content .right {
	float: right;
	width: 40%;
}

table.gallery {
    height: 350px;
}

table.gallery img.sale {
    right: 10px;
}

table.gallery td.picture div.image {
    margin: 0 auto 6px auto;
    overflow: hidden;
    padding: 0 10px 5px 10px;
    height: 155px;
    text-align: center;
    position: relative;
    display: inline-block;
    top: 0;
}

@media only screen and (max-width:480px) {
	.it--wrapper {
		width: 100%;
		padding: 0 !important;
	}


	.it--logo {
		background-position: center 0;
		width: 100%;
	}
	#it--content .left,
	#it--content .right {
		float: none;
		width: auto;
	}
}

.stBadge-accent,
td#CentralArea div.v4stabl,
td#CentralArea span.pdmt:first-child,
.r3_t, .r3_t b, .r3_bl, .r3_bl b,
.cmpBr,
span.pdmt img,
span.pdmt .label,
.itemseparator,
.mi {
    display: none;
}

table.v4clp li {
	padding-top: 0;
}

table.pgbc {
	border: none;
	background: none;
}

table.pgbc,
td#CentralArea div.dynpg,
.r3_cm,
.rs-pview {
	padding: 0 !important;
}

.it--slogan {
	font-size: 150%;
}

/*** skin ***/
@CHARSET "UTF-8";

/*** responsive ***/
@CHARSET "UTF-8";

@media only screen and (max-width: 1150px) {
    .grid td.gallery {
        width: 31.4% !important;
    }
}

@media only screen and (max-width: 960px)  and (min-width: 480px) {

    .it--wrapper,
    .pagecontainer {
        width: 960px !important;
    }

    .it--banner {
        height: 380px !important;
    }

    #storercp::before {
        padding-right: 750px !Important;
    }
}

@media only screen and (max-width: 479px) {
    #it--header .it--logo,
    #it--footer .it--logo {
        width: 100% !important;
        height: 90px !important;
        float: none !important;
        position: relative !important;
        left: 0 !important;
    }

    #it--header .it--slogan {
        position: relative !important;
        left: auto !important;
        top: auto !important;
        text-align: center;
    }

    #it--content {
        margin: 0px;
    }

    #it--content .right {
        margin: 3% 3% 0;
    }

    #it--content .left {
        margin: 3% 3% 0;
        font-family: Helvetica, Arial, sans-serif;
        line-height: 1.5;
    }

    #it--content .image {
        margin-top: 0 !important;
    }

    #it--content .image img {
        max-width: 100% !important;
    }

    #it--footer .it--slogan {
        padding: 5% 5% 0;
        text-align: center;
    }

    #it--footer .it--description {
        width: 90% !important;
        padding: 0 5% 5%;
    }
    #it--footer::after {
        background-size: 85% !important;
        background-position: center !important;
    }

    body {
        margin: 0;
        padding: 0 !important;
    }
}
@import url("../../skins/skin2/responsive.css");

.it--slogan:before {
content: "";
}
.it--description:before {
content: "";
}
.it--logo {
background-image: url(https://www.sportschuh-outlet.de/layout/karton_outlet/logo_karton_outlet.jpg);
}
.it--banner {
background-image: url(https://statictmpl.i-ways.net/img/ebay_fashion/2964/ff11db003a0b549fef660f4b90fdd508.jpg);
}

.it--wrapper {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 0 30px;
}
#it--header {
    position: relative;
    display: none;
}
#it--header .it--wrapper,
#it--footer .it--wrapper {
background: #ffffff;
color:  #ffffff;
}
#it--header .it--wrapper {
    padding-bottom: 20px;
    height: 150px;
}

#it--footer .it--wrapper {
    padding-bottom: 20px;
}

#it--header .it--logo,
#it--header .it--slogan  {
    width: 420px;
    height: 110px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -210px;
    background-position: center 20px;
    padding: 30px 0 0;
    background-color: rgba(0,0,0,.6);
    background-size: auto 90%;
}

#it--header .it--slogan {
    top: 140px;
    height: 40px;
    text-align: center;
color: #ffffff;
padding: 20px 0;
font-size:  16px;
}
#it--content .title {
    text-transform: uppercase;
    font-size: 24px;
}

.it--banner {
    height: 450px;
    display: block;
    position: relative;
}

#it--content .attributes table {
    width: 100%;
    text-align: left;
    font-size: 90%;
}

#it--content .attributes th,
#it--content .attributes td {
    padding: 2px;
}
#it--content .attributes th {
    background: #f2f2f2;
}
#it--content .attributes td {
    border-bottom: 1px solid #ddd;
}
#it--content .attributes tr td:first-child {
    width: 60%;
}
#it--content .attributes tr:last-child td {
    border: none;
}

#it--content .image {
    margin: 70px 0 25px;
}
#it--content .image img {
    max-width: 90%;
    max-height: 90%;
}
#it--footer .it--logo {
    height: 60px;
    left: 0;
    position: relative;
    top: 0px;
    width: 200px;
    background-size: contain;
    background-position: center left;
}
#it--footer .it--slogan {
    margin: 20px 0 0;
    font-size: 90%;
    color: #ffffff;
}
#it--footer .it--description {
    font-size: 80%;
    margin: 20px 0 0;
    width: 25%;
    color: #ffffff;
}
#it--footer::after {
    width: 100%;
    background-color: #b3b2b2;
    content: ' ';
    display: block;
    height: 80px;
    background-image: url(/ebay_fashion/img/i_ways_etc.png);
    background-repeat: no-repeat;
    background-size: 30%;
    background-position: 97% center;
}

.pagecontainer #it--header {
    display: block;
}‚

 .pagecontainer > table {
     background: #f8f8f8;
     padding: 20px;
 }
table.v4acpcont {
    background: #fff;
    margin-bottom: 0;
    padding: 10px 20px 20px;
border-top: 1px solid #8f4500;
}

.v4acp_head .v4accent,
.v4mid .ttl {
    display: none;
}
table.v4midBox{
    border: none;
}
table.v4acp tr.v4acp_head td.v4title {
    background: #fff;
    color: #000;
    display: block;
    padding: 5px 0 !important;
}
table.v4midBox tr.v4acp_mid td.v4mid {
    background: #fff;
    padding: 0;
}
table.v4clp td ul {
    margin: 0;
    padding-left: 20px;
}
body a:link, body .g-novisited a:visited,
.v4mid a {
    color: #000;
    font-weight: normal;
}
table.v4clp td {
    padding-top: 0;
}
.v4mid li {
    margin: 2px 0 !important;
    list-style: none;
}
.v4acp font {
    color: #000;
}
.r3_t i, .r3_bl i,
.r3_hm, .r3_c, .r3_s {
    border: none;
}
.ctrlbr {
    border: none;
    padding: 10px 0;
    margin-top: -1.5em;
}
td#CentralArea span.pdmt {
    float: right;
    padding: 0;
}
span.pdmt .cur {
    color: #000;
border: 1px solid #8f4500;
height: 20px;
line-height: 20px;
font-weight: normal;
display: inline-block;
padding: 0 5px;
}
.stBadge-accent,
td#CentralArea div.v4stabl,
td#CentralArea span.pdmt:first-child,
.r3_t, .r3_t b, .r3_bl, .r3_bl b,
.cmpBr,
span.pdmt img,
span.pdmt .label,
.itemseparator,
.mi,
.clr.time2,
.ttl.g-std img,
.v4title h2,
.whiter-w {
    display: none;
}

.grid td.left,
.rs_box,
td#CentralArea div.dynpg {
    border: none;
}
span.pdmt:after {
    display: inline-block;
    content: '⌄';
    width: 22px;
    height: 22px;
    line-height: 19px;
background: #8f4500;
color: #fff;
text-align: center;
font-weight: normal;
vertical-align: top;
font-size: 14px;
}
.fpcc .countClass {
    color: #000;
    font-size: 14px;
    font-weight: normal;
}

.grid {
    text-align: right;
}


.grid td.gallery {
    background: #fff;
    display: inline-block;
    margin: 7px 0 7px 14px;
    width: 32%;
    vertical-align: top;
    position: relative;
    padding-bottom: 30px;
    border-width: 1px;
    border-style: solid;
border-color: #8f4500;
border-radius: 4px;
text-align: left;
}
table.gallery {
    height: 330px;
    background: #fff;
    position: relative;
    display: block;
}
.grid td.gallery:first-child {
    margin-left: 0;
}

table.gallery td.picture div.image a {
    height: 100%;
    left: 0;
    position: absolute;
    top: 20px;
    width: 100%;
    z-index: 10;
}

.ttl.g-std {
    padding: 5px 0;
}
.bin.g-b, .bid.g-b {
border: 1px solid #8f4500;
border-radius: 5px;
bottom: -20px;
display: block;
font-size: 120%;
font-weight: bold;
left: 50%;
margin-left: -70px;
padding: 10px;
position: absolute;
right: 20px;
text-align: center;
width: 100px;
margin-bottom: 10px;
}
.ttl.g-std a {
    color: #000;
    font-size: 110%;
}
.picture.camera .image {
    width: 100% !important;
}
.picture.camera .image img {
    max-width: 100%;
    max-height: 150px;
}
table.pgbc {
    border: none;
    background: none;
}
.lcat ul.lev1 > li:after {
    content: '▼';
    float: right;
    font-size: 8px;
    color: #666;
    line-height: 18px;
}
.lcat ul.lev1 {
    margin-bottom: 20px;
}

#storercp {
    border: none;
}

#storercp:before {
content: "";
display: block;
background: #ffffff url(https://www.sportschuh-outlet.de/layout/karton_outlet/logo_karton_outlet.jpg) 30px 20px no-repeat;
background-size: auto 60px;
color:  #ffffff;
padding: 130px 900px 20px 30px;
position: relative;
font-size: 90%;
}
.stBadge:before {
content: "";
color:  #ffffff;
display: block;
position: relative;
top: 110px;
left: 30px;
font-size: 95%;
z-index: 10;
}

table.pgbc,
td#CentralArea div.dynpg,
.r3_cm,
.rs-pview,
.div.fpcc {
    padding: 0 !important;
}